/************

  default

************/
body {
}
p {
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-size:14px;
  line-height: 26px;
  color: #252525;
}
/************

  box

************/
#all_in {
  border: 1px solid #666666;
  width: 760px;
  background: white;
}
#box {
  width: 738px;
  background: url(../images/box_bg.gif) repeat-y;
  margin: 10px auto;
}
#box #color {
  margin: 0 14px 0 10px;
  padding: 30px;
  /* background: url(../images/color_bg.jpg); */
  background: #E1E1E1;
}
#box #contents {
  background: url(../images/contents_bg.gif);
  height: 100%;
}
#box #contents .futa {
  padding: 30px 20px 18px 20px;
  background: url(../images/color_bg.gif) no-repeat right top;
}
/************

  block

************/

.titleBox .leftBox {
  width: 207px;
  margin-bottom: 10px;
}
h2 {
  font-size: 18px;
  font-weight: bold;
  color: #CC9900;
  margin-bottom: 5px;
  padding-top: 5px;
}
.titleBox .rightBox {
  width: 395px;
  margin-bottom: 10px;
}
.titleBox .rightBox .company{
  line-height: 20px;
}
.titleBox .rightBox .name{
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: 1px solid #333333;
  line-height: 20px;
}
.titleBox .rightBox .text {
  font-weight: bold;
  color: #666666;
  line-height: 20px;
  margin-top: 5px;
  font-size: 12px;
}
.profileBox {
  border: 1px solid #666699;
  background: url(../images/block2_bg.gif);
  padding: 16px 20px 16px 20px;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px;
}
.block1 {
  margin-bottom: 20px;
}
.block1 h3 {
  font-weight: bold;
  color: #252525;
  padding: 17px 10px 10px 42px;
  margin-bottom: 0px;
  background: url(../images/h3.gif) no-repeat 0 12px;
}
.block1 h3 .icon {
  margin-right: 5px;
}
.yellow {
  color: #D8A50B;
}
.block1 .qestion {
  font-weight: bold;
  color: #333366;
  margin-bottom: 10px;
  line-height: 22px;
  margin-top: 20px;
}
.block1 .leftBox img {
  margin: 0 10px 10px 0;
}
.block1 .rightBox img {
  margin: 10px 0 0 10px;
}
.pager {
  padding: 20px 200px;
  font-size: 12px;
  border-top: #cccccc 2px solid;
  color: #cccccc;
}

